## smartmontools 7.1

=== debian/changelog ===
smartmontools (7.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Jul 2020 18:18:24 -0700

smartmontools (7.1-1) unstable; urgency=medium

  * New upstream release.
  * rules: removed get-orig-source target.
  * New patch to start daemon even on diskless system (Closes: #862908).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 04 Jan 2020 19:33:20 +1100

smartmontools (7.0-2) unstable; urgency=medium

  * SysV: don't (re)start daemon during upgrade (Closes: #942118).
  * rules/configure: detect systemd automatically.
  * Build-Depends:
    = libsystemd-dev [!kfreebsd-any]

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 11 Oct 2019 14:05:51 +1100

smartmontools (7.0-1) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * Update README.Debian. (Closes: #878752).

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #918535).
    + NVMe devices support (Closes: #911280).
    + no longer fails on nvme/Optane (Closes: #924892).
    + Type=notify for systemd service (Closes: #865912).
  * Re-introduced "update-smart-drivedb", now with GPG validation;
    (Closes: #894534, #824795, #804299, #854043, #824149).
  * Removed obsolete "10powersave-notify" (Closes: #893646).
  * Added note how to disable the service to README.Debian.
    No longer use "start_smartd" in defaults. (Closes: #907736, #767569).
  * Install smartd.service alias (Closes: #808987).
  * DH & compat to version 12; rules to DH sequence.
  * Pre-Depends: ${misc:Pre-Depends}
  * Standards-Version: 4.4.1.
  * In-depth copyright documentation.
  * Build-Depends:
    * automake1.11 --> automake (Closes: #865202).
    + pkg-config
    + libsystemd-dev
  * Demoted MTA from Recommends to Suggests (Closes: #898121).
  * Suggests += "curl | wget | lynx, gpg".
  * Addressed some lintian warnings:
    - maintainer-script-should-not-use-dpkg-maintscript-helper
    - init.d-script-possible-missing-stop
  * Added bug-presubj file with information about upstream bug tracker.
  * watch: fixed and converted to v4; checking upstream signature.
  * Replaced Giuseppe Iuculano as Maintainer by request of the MIA team
    (Closes: #866838).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 10 Oct 2019 12:39:16 +1100
