## smartmontools 7.2

=== debian/changelog ===
smartmontools (7.2-1) unstable; urgency=medium

  * New upstream release.
    + fixed failure with Micron 2200S NVME (Closes: #947803).
    + service: removed "StandardOutput=syslog" (Closes: #969048, #968168).
  * smartd-runner: replaced "tmpfile" with "mktemp" (Closes: #969667)
    Thanks, Bob Proulx.
  * rules: don't set INSTALL_PROGRAM and CFLAGS optimisation flags
    (Closes: #968526).
    Thanks, Simon McVittie.
  * Install "drivedb.h" to "/usr/share/smartmontools" and copy it into
    "/var/lib/smartmontools/drivedb/" in postinst (Closes: #976696).
    Thanks, Paul Wise.
  * Removed ancient workaround from postinst.
  * Standards-Version: 4.5.0
  * Rules-Requires-Root: no

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 Jan 2021 20:47:11 +1100
