=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: smartmontools
 Section: utils
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.5.0
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Florian Maier <contact@marsmenschen.com>,
            Jonathan Dowland <jmtd@debian.org>,
 Build-Depends: autoconf,
@@ -19,6 +18,7 @@
 Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
 Vcs-Browser: https://salsa.debian.org/debian/smartmontools
 Homepage: http://smartmontools.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: smartmontools
 Architecture: any
