=== debian/rules ===
--- 
+++ 
@@ -21,16 +21,6 @@
 endif
 
 CFLAGS += -fsigned-char -Wall
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-        INSTALL_PROGRAM = install -s
-else
-        INSTALL_PROGRAM = install
-endif
 
 %:
 	dh $@
@@ -73,6 +63,8 @@
 	    debian/smartmontools/usr/share/doc/smartmontools/INSTALL \
 	    debian/smartmontools/usr/share/doc/smartmontools/TODO \
 	;
+	## #976696
+	mv -v debian/smartmontools/var/lib/smartmontools/drivedb/* debian/smartmontools/usr/share/smartmontools/
 
 override_dh_fixperms:
 	dh_fixperms
@@ -80,6 +72,3 @@
 	    $(CURDIR)/debian/smartmontools/etc/smartmontools/run.d/10mail \
 	    $(CURDIR)/debian/smartmontools/usr/share/smartmontools/smartd-runner \
 	;
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
