## smartmontools 7.3

=== debian/changelog ===
smartmontools (7.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * Updated Homepage URL (Closes: #979547).
    Thanks, Paul Wise.
  * Removed "default_never-quit.patch" (Closes: #1006630).
    Thanks, Christian Franke.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Apr 2022 15:39:01 +1000
