=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: smartmontools
 Section: utils
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Florian Maier <contact@marsmenschen.com>,
            Jonathan Dowland <jmtd@debian.org>,
@@ -17,7 +17,7 @@
                pkg-config,
 Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
 Vcs-Browser: https://salsa.debian.org/debian/smartmontools
-Homepage: http://smartmontools.sourceforge.net/
+Homepage: https://www.smartmontools.org/
 Rules-Requires-Root: no
 
 Package: smartmontools
