=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format
version=4

opts="\
pgpmode=default,\
repack,compression=xz,\
uversionmangle=s{\-}{.}g,\
pgpsigurlmangle=s/$/.asc/\
"  https://sf.net/smartmontools/smartmontools-(\d[\d.]+)\.tar\.(?:gz|xz|bz2)
