## smartmontools 7.4

=== debian/changelog ===
smartmontools (7.4-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Adjusted service install location to "/lib/systemd/system".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Dec 2023 17:38:12 +1100

smartmontools (7.4-2) unstable; urgency=medium

  [ Guillem Jover ]
  * Hurd portability and dpkg arch fixes (Closes: #1056745).

  [ Dmitry Smirnov ]
  * postinst: check if "update-smart-drivedb" is executable and fall
    back to "cp" if necessary. (#1056736)
  * rules: corrected "systemdsystemunitdir" path (Closes: #1056940).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 30 Nov 2023 18:30:49 +1100

smartmontools (7.4-1) unstable; urgency=medium

  * New upstream release.
    + fixed service startup without devices (Closes: #1029210).
    + fixed "increasing number of Error Log entries" (Closes: #1041745).
    + updated "pkg.m4" that fixed second build (Closes: #1048143).
  * Depends: lsb-base --> sysvinit-utils.
  * Postinst: install "drivedb.h" using "update-smart-drivedb --install";
    invoke configure script with "--with-drivedbinstdir" (Closes: #1006019).

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

  [ Samuel Thibault ]
  * d/control: Generalize hurd-i386 into hurd-any.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Nov 2023 11:15:24 +1100
