=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
            Jonathan Dowland <jmtd@debian.org>,
 Build-Depends: autoconf,
                automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                freebsd-glue [kfreebsd-any],
                libcam-dev [kfreebsd-any],
-               libcap-ng-dev [!kfreebsd-any !hurd-i386 !sparc !avr32],
+               libcap-ng-dev [linux-any],
                libselinux1-dev [linux-any],
                libusb2-dev [kfreebsd-any],
-               libsystemd-dev [!kfreebsd-any],
+               libsystemd-dev [linux-any],
                pkg-config,
 Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
 Vcs-Browser: https://salsa.debian.org/debian/smartmontools
@@ -25,7 +25,7 @@
 Conflicts: smartsuite, ucsc-smartsuite
 Pre-Depends: ${misc:Pre-Depends}
 Depends: debianutils (>= 2.2),
-         lsb-base (>= 3.2-14),
+         sysvinit-utils (>= 3.05-4~),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: ${misc:Recommends}
