=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	CONFIGURE_ARGS += --with-selinux
+	CONFIGURE_ARGS += --with-systemdenvfile=/etc/default/smartmontools
+	CONFIGURE_ARGS += --with-systemdsystemunitdir=/lib/systemd/system
+	CONFIGURE_ARGS += --with-libsystemd=auto
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
@@ -40,14 +43,12 @@
 	    --with-initscriptdir=no \
 	    --docdir=/usr/share/doc/smartmontools \
 	    --with-attributelog=/var/lib/smartmontools/attrlog. \
+	    --with-drivedbinstdir=/usr/share/smartmontools \
 	    --with-drivedbdir=/var/lib/smartmontools/drivedb \
 	    --with-exampledir=/usr/share/doc/smartmontools/examples/ \
 	    --with-savestates=/var/lib/smartmontools/smartd. \
 	    --with-smartdplugindir=/etc/smartmontools/smartd_warning.d \
 	    --with-smartdscriptdir=/usr/share/smartmontools \
-	    --with-systemdenvfile=/etc/default/smartmontools \
-	    --with-systemdsystemunitdir=/lib/systemd/system \
-	    --with-libsystemd=auto \
 	    ${CONFIGURE_ARGS} \
 	;
 
@@ -63,8 +64,6 @@
 	    debian/smartmontools/usr/share/doc/smartmontools/INSTALL \
 	    debian/smartmontools/usr/share/doc/smartmontools/TODO \
 	;
-	## #976696
-	mv -v debian/smartmontools/var/lib/smartmontools/drivedb/* debian/smartmontools/usr/share/smartmontools/
 
 override_dh_fixperms:
 	dh_fixperms
