## smartmontools 7.5

=== debian/changelog ===
smartmontools (7.5-2) unstable; urgency=medium

  * Patched "autogen.sh" to allow newer automake (Closes: #1118330).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 19 Oct 2025 19:21:35 +1100

smartmontools (7.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.2.
  * Watch file to track Github releases.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Oct 2025 13:19:52 +1100

smartmontools (7.4-3) unstable; urgency=medium

  [ Christoph Anton Mitterer ]
  * run.d/10mail: use sh instead of bash
  * run.d/10mail: improve check for mailx
  * run.d/10mail: use smartd’s SMARTD_* variables.
  * run.d/10mail: send mails separately to each address.
  * smartd-runner: use sh instead of bash
  * smartd-runner: no longer invoke scripts with positional parameters.

  [ Dmitry Smirnov ]
  * rules: corrected removal of redundant "smartd.service" file.
    (That very file is installed as "smartmontools.service").
  * New upstream patch to fix building with automake 1.17 (Closes: #1095391).
  * Build-Depends: pkg-config --> pkgconf.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 25 Feb 2025 23:03:27 +1100
