=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: smartmontools
 Section: utils
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Florian Maier <contact@marsmenschen.com>,
            Jonathan Dowland <jmtd@debian.org>,
@@ -14,7 +14,7 @@
                libselinux1-dev [linux-any],
                libusb2-dev [kfreebsd-any],
                libsystemd-dev [linux-any],
-               pkg-config,
+               pkgconf,
 Vcs-Git: https://salsa.debian.org/debian/smartmontools.git
 Vcs-Browser: https://salsa.debian.org/debian/smartmontools
 Homepage: https://www.smartmontools.org/
@@ -33,6 +33,7 @@
     ,mailx | mailutils
 # update-smart-drivedb
     ,curl | wget | lynx, gpg
+Breaks: smart-notifier (<= 0.28-8)
 Description: control and monitor storage systems using S.M.A.R.T.
  The smartmontools package contains two utility programs (smartctl and smartd)
  to control and monitor storage systems using the Self-Monitoring, Analysis and
