=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	CONFIGURE_ARGS += --with-selinux
 	CONFIGURE_ARGS += --with-systemdenvfile=/etc/default/smartmontools
-	CONFIGURE_ARGS += --with-systemdsystemunitdir=/lib/systemd/system
+	CONFIGURE_ARGS += --with-systemdsystemunitdir=/usr/lib/systemd/system
 	CONFIGURE_ARGS += --with-libsystemd=auto
 endif
 
@@ -59,6 +59,7 @@
 	dh_install
 	$(RM) -v \
 	    debian/smartmontools/lib/systemd/system/smartd.service \
+	    debian/smartmontools/usr/lib/systemd/system/smartd.service \
 	    debian/smartmontools/usr/share/doc/smartmontools/ChangeLog \
 	    debian/smartmontools/usr/share/doc/smartmontools/COPYING \
 	    debian/smartmontools/usr/share/doc/smartmontools/INSTALL \
