=== debian/watch ===
# See uscan(1) for format
# https://salsa.debian.org/snippets/95
# https://wiki.debian.org/debian/watch
version=4

opts="\
pgpmode=default,\
pgpsigurlmangle=s{$}{.asc},\
compression=xz,\
repack,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
filenamemangle=s{v?@ANY_VERSION@}{@PACKAGE@-$1.tar.xz},\
searchmode=plain,\
" https://api.github.com/repos/smartmontools/@PACKAGE@/releases?per_page=99 \
  https://github.com/smartmontools/smartmontools/releases/download/RELEASE[^/]+/smartmontools-([\d._]+)\.tar\.gz
